
h1 {color: rgb(39, 39, 39);}
h1 {font-family: 'Courier New', Courier, monospace;}
img {height: 500px;}
h2 {color: rgb(0, 135, 253)}
h3 {color: white}
ol {font-size:larger;}
p {font-size: larger;}
h4 {font-style: italic;}
h4 {font-size: 50px;}
h5 {font-size: 25px;}
h5 {font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;}
h6 {font-size: larger;}
h6 {font-family: Georgia, 'Times New Roman', Times, serif;}
body { background-color: lightblue;}